Subject: Lisp/postgres interface

From: [email-masked] (Christian Plaunt)
Date: Tue, 25 Aug 92 21:19:51 -0700

Can anyone out there point to either a lisp/postgres interface or to
those who might know of such a beast?  I've heard of Picasso, but I've
also heard that it is 1) for early versions of postgres and 2)
primarily a GUI, which, if true, makes it pretty overkill.  At
present, I am mostly interested in using lisp (instead of C) with
libpq to do some prototyping.  Any pointers would be appreciated.

Thanks, Chris
[email-masked]